﻿@import url(//fonts.googleapis.com/css?family=Raleway:700,600,500,400,300,200);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700,600,500,400,300,600,700);

body {
    /*font-family: 'Open+Sans',sans-serif;*/
    font-family: 'Raleway',sans-serif;
    color: #777777;
}

h1 {
    font-family: 'Raleway',sans-serif;
    font-size: 36px;
    font-weight: 400;
    color: #000000;
    letter-spacing: -1px;
}

#bodyContainer {
    width: 1000px;
    margin: 0px auto;
}

.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}

.clear
{
    clear: both;
    height: 0;
    overflow: hidden;
}

.hide {
    display: none;
}

img {
    text-decoration: none; 
    border: 0px
}

/*  Header  */
/***********************************************************************************************************/

#header {
    padding-bottom: 15px;
    border-bottom: 3px solid #EEEEEE;
}

#header .leImg {
    margin-top: 5px;
}

/*  Main Body */
/***********************************************************************************************************/

.pageTitle {
    width: 500px;
    text-align: center;
    margin: 20px auto 10px auto;
}

.pageLogo {
    width: 500px;
    text-align: center;
    margin: 5px auto; 
}
.map {
    text-align: center;
}

.epiDesc {
    font-size: 17px;
    width: 460px;
}

.epiDescDistrict {
    font-size: 17px;
    width: 460px;
    float: left;
}

.mapMouseDesc_mnc {
    text-align: left;
    font-size: 15px;
    margin-top: -100px;
    margin-bottom: 20px;
}

.mapMouseDesc {
    text-align: right;
    font-size: 15px;
    margin-top: -80px;
}

.mapMouseDescDistrict {
    text-align: right;
    font-size: 15px;
    float: right;
    width: 460px;
}

.copyright {
    font-size: small;
    margin-left: 5px;
}

.epiSubtitle {
    text-align: center;
    margin-bottom: -15px;
}

/*  EPI box */
/***********************************************************************************************************/
#EpiBox {
    margin-top: 50px;
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 35px;
    border-bottom: 3px solid #EEEEEE;
}

#EpiBox .header {
    background-color: #34A9C5;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    padding-left: 15px;
}

#EpiBox .epiRow, #EpiBox a, #EpiBox a:hover, #EpiBox a:active, #EpiBox a:visited {
    margin-top: 5px;
    line-height: 30px;
    color: #000000;
    font-family: 'Open+Sans',sans-serif;
    font-size: 19px;
    font-weight: 700;
    text-decoration: none;
}

#EpiBox .dark {
    background-color: #C2DEEA;
}

#EpiBox .light {
    background-color: #E9F3F7;
}

#EpiBox .epiLeft {
    float: left;
    width: 480px;
    padding-left: 15px;
}

#EpiBox .epiRight {
    float: right;
    width: 480px;
    padding-left: 10px;
}

/*  Accordian */
/***********************************************************************************************************/

#Accordian {
    margin-top: 35px;
    margin-left: 5px;
    margin-right: 5px;
}

#Accordian .accordianHeader {
    border-top: 6px solid #AA3C4A;
    background-color: #F4EAE8;
    color: #AA3C4A;
    font-family: 'Open+Sans',sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 36px;
    cursor: pointer;
}

#Accordian .headerAlt {
    background-color: #EEEEEE !important;
}

/*#Accordian .accordianHeader a, a:hover, a:active, a:visited {
    text-decoration: none;
    color: #AA3C4A;
}*/

#Accordian .accordianHeader .expander {
    vertical-align: middle;
    margin-top: -4px;
}

#Accordian .accordianHeader .title {
    margin-left: 10px;
    float: left;
}

#Accordian .accordianHeader .value {
    float: right;
    padding-right: 15px;
}

#Accordian .accordianHeader .valueDetail {
    font-size: 20px;
}

#Accordian .container {
    vertical-align: middle;
}

.accordianTip {
    margin-top: 5px;
    margin-left: 5px;
    font-style: italic;
    font-size: smaller;
}

/*  Logos */
/***********************************************************************************************************/

#logos {
    margin-top: 35px;
    margin-bottom: 20px;
    text-align: center;
    vertical-align: middle;
}

#logos .logo {
    float: left;
}

/* Sections */
/***********************************************************************************************************/

.sectionTitle {
    line-height: 30px;
    color: #000000;
    font-family: 'Open+Sans',sans-serif;
    font-size: 19px;
    font-weight: 700;
    margin-top: 5px;
    /*margin-left: 35px;*/
    margin-left: 5px;
}

.sectionSubTitle {
    margin-top: 5px;
    /*margin-left: 35px;*/
    margin-left: 5px;
    margin-bottom: 5px;
}

.tableHeader{
    line-height: 30px;
    color: #FFFFFF;
    font-family: 'Open+Sans',sans-serif;
    font-size: 19px;
    font-weight: 700;
    background-color: #AA3C4A;
    /*padding-left: 35px;*/
    padding-left: 5px;
    margin-top: 10px;
}

.source {
    margin-top: 5px;
    margin-left: 5px;
    font-style: italic;
    font-size: smaller;
}

/*  Chart */
/***********************************************************************************************************/

.chart {
    margin-top: 5px;
    margin-bottom: 40px;
    height: 350px;
}

.chartTitle {
    line-height: 30px;
    font-size: 22px;
    font-weight: 300;
    /*padding-left: 35px;*/
    padding-left: 5px;
    margin-top: 30px;
    margin-bottom: 10px;
}

#flotTip {
    border: 1px solid #AA3C4A;
    background-color: #F4EAE8;
    z-index: 1040; 
    padding: 0.4em 0.6em; 
    font-size: 0.8em; 
    white-space: nowrap; 
}

/* Data Table */
/***********************************************************************************************************/

.dataTable {
    width: 100%;
    margin-top: 10px;
    font-family: 'Open+Sans',sans-serif;
}

.dataTable th {
    vertical-align: top;
}

.dataTable th, td {
    font-weight: 200;
    text-align: center;
}

.dataTable th.bold, td.bold {
    font-weight: 700;
}

.dataTable td.label {
    text-align: left;
    /*padding-left: 34px;*/
    padding-left: 4px;
    line-height: 30px;
    height: 30px;
}

.dataTable td.light {
    background-color: #F7F1EF;
}

.dataTable td.dark {
    background-color: #EBD9D3;
}

.dataTable .trendImage {
    vertical-align: middle;
}

/* Performance Table */
/***********************************************************************************************************/

#localPR {
    margin-top: 35px;
    padding-bottom: 35px;
}

#localPR .separator {
    border-top: 3px solid #EEEEEE;
    padding-top: 35px;
    margin-left: 5px;
    margin-right: 5px;
}

#localPR .header {
    background-color: #34A9C5;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    padding-left: 15px;
    margin-left: 5px;
    margin-right: 5px;
}

#localPR .helpLink {
    color: #EECD2C;
    font-size: smaller;
}

.PRTable {
    font-family: 'Open+Sans',sans-serif;
    width: 100%;
    border-spacing: 5px;
    border-collapse: separate;
}

.PRTable .dark {
    background-color: #C2DEEA;
}

.PRTable .light {
    background-color: #E9F3F7;
}

.PRTable tr {
    line-height: 30px;
}

.PRTable th {
    text-align: left;
    color: #000000;
    font-size: 19px;
    font-weight: 700;
    padding-left: 15px;
}

.PRTable td.ColTitle {
    text-align: center;
}

.PRTable td.RowTitle {
    text-align: left;
    padding-left: 15px;
    /*width: 350px;*/
    width: 34%;
}

.PRTable td.dataCol {
    width: 22%;
}

.PRTable .star {
    vertical-align: middle;
    margin-top: -4px;
}

/* Document Section */
/***********************************************************************************************************/

#DocLink {
    border-top: 3px solid #EEEEEE;
    padding-top: 35px;
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 35px;
}

#DocLink .docImage {
    float: left;
    text-align: center;
    width: 30%;
}

#DocLink .docText {
    float: left;
    width: 65%;
}

#DocLink a, a:hover, a:visited, a:active {
    color: #5D7187;
    text-decoration: underline;
}

#NoDocLink {
    margin-left: 5px;
}

#NoDocLink a, a:hover, a:visited, a:active {
    color: #5D7187;
    text-decoration: underline;
}

/* Performance Ratings - in local pages */
/***********************************************************************************************************/

.performanceRatings {
    margin-bottom: 35px;
    border: 3px solid #62A6C5;
}

.performanceRatings .perfHeader {
    font-family: 'Open+Sans',sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 36px;
    color: #284339;
    padding-left: 10px;
}

.tooltip img{
    vertical-align: middle;
    margin-top: -4px;
}

/* Overlay */
/***********************************************************************************************************/
#simplemodal-overlay {background-color:#000;}
/* Container */
#simplemodal-container {
    height: 180px;
    width: 600px;
    color: #777777;
    background-color: #F4EAE8;
    border: 4px solid #AA3C4A;
    padding: 12px;
}
#simplemodal-container .simplemodal-data {
    padding: 8px;
}
#simplemodal-container a {
    color: #5D7187;
}
#simplemodal-container a.modalCloseImg {
    background: url(images/x.png) no-repeat;
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: -15px;
    right: -16px;
    cursor: pointer;
}
#simplemodal-container h3 {
    color: #84b8d9;
}